/*----------------------------------------------------------------------------------------------	FORM ENQUIRY */

#form-enquiry, #form-face-today-academy {
	margin-right: 70px;	
}

#form-enquiry .left, #form-face-today-academy .left {
	width: 36%;
}

#form-enquiry .right, #form-face-today-academy .right {
	width: 59%;
}

#form-enquiry .error, #form-face-today-academy .error {
	display: none;	
}

#form-enquiry .subject-holder, #form-face-today-academy .subject-holder {
	background: #f9f9f9;
	padding: 15px 0;	
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#form-enquiry .subject-holder select, #form-form-face-today-academy .subject-holder select {
	font-weight: bold;
}

.ckbox-campaign-list { display:none; }
.ckbox-campaign-list.show { display:block; }